## minetest-mod-mobs-redo 20181016

=== debian/changelog ===
minetest-mod-mobs-redo (20181016-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 15:13:38 +0100

minetest-mod-mobs-redo (20181016-1) unstable; urgency=medium

  * Initial release. (Closes: #911212)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 17 Oct 2018 09:53:08 +0200
