=== debian/watch ===
version=4
https://notabug.org/TenPlus1/mobs_redo/releases .*/([\d\.]+).tar.gz
