## minetest-mod-mobs-redo 20210923

=== debian/changelog ===
minetest-mod-mobs-redo (20210923-1) unstable; urgency=medium

  * Switch to debhelper-compat, level 13.
  * Bump standards-version to 4.6.0.
  * Declare d/rules doesn't require root.
  * Add lintian overrides for false positives.
  * Adapt d/watch to upstream scheme.
  * New upstream release.
  * Update dates in d/copyright after a review.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 06 Nov 2021 16:20:47 +0100
