=== debian/watch ===
version=4

opts="\
uversionmangle=s/-//g,\
" \
https://notabug.org/TenPlus1/mobs_redo/releases .*/([\d-]+).tar.gz
